html {
  min-height: 100%;
  margin-left: calc(100vw - 100%);
}
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
main {
  flex: 1 0 auto;
}
.style1 {
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-image: url("../assets/images/drone-photography.jpg");
}
.style2 {
  background-image: url("/assets/images/drone-land-sales.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 300px;
}
.content a {
  text-decoration: none;
  color: var(--bs-warning);
}

.content a:hover,
.content a:focus {
  text-decoration: underline;
  color: var(--bs-warning);
}

/* Increase navbar height */
.navbar {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

/* Optional - enlarge click area of links */
.navbar .nav-link {
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
}

/* Optional - scale logo proportionally */
.navbar-brand img {
  height: 60px;
}
:root {
  --nav-h: 105px;
}

body {
  padding-top: var(--nav-h);
}

.style3 {
  background-attachment: fixed;
  background-image: url("../assets/images/propertyandassets.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.style4 {
  background-image: url("../assets/images/roof-facade.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.style5 {
  background-image: url("../assets/images/drone-mapping-surveying2.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.style6 {
  background-image: url("../assets/images/drone-photography-videography-abbey.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.style7 {
  background-image: url("../assets/images/environmental-monitoring-by-drone.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;}
